.joinwe_banner,.cooper_banner{background:url(../images/about_bg.jpg) no-repeat center;background-size:cover}
.joinwe_banner .join_font,.cooper_banner .cooper_font{text-align:center; padding:80px 0 90px}
.joinwe_banner .join_we,.cooper_banner .cooperation{display:block;font-size:44px;color:#fff;margin-bottom:15px;font-weight:600}
.joinwe_banner .zyk_together{font-size:32px;color:#fff;margin-bottom:15px}
.joinwe_banner .font_normal,.cooper_banner .zyk_with{display:block;font-size:20px;color:#fff}

.joinwe_next{ padding-top:50px;}
.joinwe_next .joinwe_next_ul{display:flex;flex-wrap:wrap;}
.joinwe_next .joinwe_next_ul li{ width:23.5%; margin-right:2%; background:#f6f6f6; box-sizing:border-box; padding:30px 15px; text-align:center; border-radius:10px;}
.joinwe_next .joinwe_next_ul li:nth-of-type(4n){ margin-right:0}
.joinwe_next .joinwe_next_ul li img{ display:block; margin:0 auto; width:60px; height:60px;}
.joinwe_next .joinwe_next_ul li .li_title{ font-size:18px; line-height:32px; font-weight:600}
.joinwe_next .joinwe_next_ul li .li_index{ font-size:14px; line-height:24px; padding-top:10px; color:#666}

.joinwe_index{ padding-top:50px;padding-bottom:70px;}
.joinwe_index .index_titles{display:flex;flex-wrap:wrap; background:#f6f6f6; text-align:center;}
.joinwe_index .index_titles .index_title{ width:25%; box-sizing:border-box; border-left:1px solid #f6f6f6;}
.joinwe_index .index_titles .index_title:nth-of-type(1){border-left:none}
.joinwe_index .index_titles .index_title span{ display:block; font-size:15px; line-height:27px; padding:12px 5px;cursor:pointer}
.joinwe_index .index_titles .index_title.on{ background:#0954d0;}
.joinwe_index .index_titles .index_title.on span{ color:#fff;}

.index_font{ font-size:15px; line-height:31px; padding-top:35px;}

.cooper_pro_box{ padding-top:50px;}
.cooper_pro_box .cooper_pro{display:flex;flex-wrap:wrap;}
.cooper_pro_box .cooper_pro li{width:18.6%; margin-right:1.75%; background:#f6f6f6; box-sizing:border-box; padding:30px 15px; text-align:center; border-radius:10px;}
.cooper_pro_box .cooper_pro li:nth-of-type(5n){ margin-right:0}
.cooper_pro_box .cooper_pro li .cooper_title{ font-size:18px; line-height:32px; font-weight:600}
.cooper_pro_box .cooper_pro li .cooper_pro_font{ font-size:14px; line-height:24px; padding-top:10px; color:#999}

.cooper_index_box{ padding-top:40px;}
.cooper_index_box .cooper_index{display:flex;flex-wrap:wrap;}
.cooper_index_box .cooper_index li{width:49%;margin-right:2%; background:#f6f6f6; box-sizing:border-box; padding:30px 20px; text-align:center; border-radius:10px;}
.cooper_index_box .cooper_index li:nth-of-type(even){ margin-right:0}
.cooper_index_box .cooper_index li .cooper_index_title{ font-size:20px; font-weight:600; color:#000; line-height:36px;}
.cooper_index_box .cooper_index li .cooper_index_subtitle{ font-size:14px; line-height:22px; color:#999;display:block}
.cooper_index_box .cooper_index li .subtitle_title_box{text-align:left; padding-top:15px;}
.cooper_index_box .cooper_index li .subtitle_title{ width:100%; font-size:17px; color:#333; line-height:29px; padding-bottom:5px;}
.cooper_index_box .cooper_index li .subtitle_index{ width:100%; padding-top:10px;}
.cooper_index_box .cooper_index li .subtitle_content{ font-size:15px; line-height:27px; color:#666;}

.cooper_foot{ padding-top:40px; padding-bottom:70px;}
.cooper_foot .box{ background:#f6f6f6; box-sizing:border-box; padding:15px 20px; text-align:center; border-radius:10px;font-size:17px; line-height:33px;}








